
#stacks_in_2769_page134 {
	margin: 0px 60px 0px 60px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_2770_page134 {
	margin:  2px;
}

#stacks_in_37861_page134 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_37861_page134 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_37861_page134 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_37863_page134 {
	margin: 12px 2px 2px 2px;
}

#stacks_in_19252_page134 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_22315_page134 {
	background-color: rgba(186, 220, 251, 1.00);
	border: solid rgba(0, 67, 143, 1.00);
	border-width:  2px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin: 0px 60px 0px 60px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_19245_page134 .stacks_left {
	float:left;
	width:62%;
}

#stacks_in_19245_page134 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_19245_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_19420_page134 {
	margin: 2px 2px 2px 2px;
}

#stacks_in_37868_page134 {
	margin: 44px 12px 2px 12px;
}

#stacks_in_2772_page134 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_2772_page134 .stacks_right {
	float:right;
	width:40%;
}
#stacks_in_2772_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_2774_page134 {
	margin: 12px 2px 2px 2px;
}

#stacks_in_37875_page134 {
	margin: 12px 2px 2px 2px;
}

#stacks_in_19425_page134 {
	margin: 0px 22px 2px 22px;
}

#stacks_in_2779_page134 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_2779_page134 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_2779_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_2781_page134 {
	margin:  2px;
}

#stacks_in_2784_page134 {
	margin:  2px;
}

#stacks_in_2786_page134 {
	margin: 2px 22px 2px 22px;
}

#stacks_in_40892_page134 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_40892_page134 .stacks_right {
	float:right;
	width:35%;
}
#stacks_in_40892_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_40894_page134 {
	margin:  2px;
}

#stacks_in_40897_page134 {
	margin: 12px 20px 2px 2px;
}

#stacks_in_2788_page134 .stacks_left {
	float:left;
	width:70%;
}

#stacks_in_2788_page134 .stacks_right {
	float:right;
	width:30%;
}
#stacks_in_2788_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_2790_page134 {
	margin:  2px;
}

#stacks_in_2793_page134 {
	margin: 62px 20px 2px 2px;
}

#stacks_in_2802_page134 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_2802_page134 .stacks_right {
	float:right;
	width:56%;
}
#stacks_in_2802_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_2804_page134 {
	margin:  2px;
}

#stacks_in_2807_page134 {
	margin:  2px;
}

#stacks_in_19430_page134 {
	margin: 10px 2px 2px 10px;
}

#stacks_in_2795_page134 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_2795_page134 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_2795_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_19458_page134 {
	margin:  2px;
}

#stacks_in_2800_page134 {
	margin:  2px;
}

#stacks_in_2797_page134 {
	margin: 10px 2px 2px 22px;
}

#stacks_in_19446_page134 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_19446_page134 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_19446_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_19448_page134 {
	margin:  2px;
}

#stacks_in_19451_page134 {
	margin:  2px;
}

#stacks_in_19453_page134 {
	margin: 10px 22px 2px 22px;
}

#stacks_in_2818_page134 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_2818_page134 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_2818_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_2820_page134 {
	margin:  2px;
}

#stacks_in_2823_page134 {
	margin:  2px;
}

#stacks_in_2809_page134 {
	margin: 2px 22px 2px 22px;
}

#stacks_in_2811_page134 .stacks_left {
	float:left;
	width:70%;
}

#stacks_in_2811_page134 .stacks_right {
	float:right;
	width:30%;
}
#stacks_in_2811_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_2813_page134 {
	margin:  2px;
}

#stacks_in_2816_page134 {
	margin: 62px 20px 2px 2px;
}

#stacks_in_2841_page134 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_2841_page134 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_2841_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_2843_page134 {
	margin:  2px;
}

#stacks_in_2846_page134 {
	margin:  2px;
}

#stacks_in_2825_page134 {
	margin: 2px 22px 2px 22px;
}

#stacks_in_19267_page134 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_19267_page134 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_19267_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_19269_page134 {
	margin:  2px;
}

#stacks_in_19272_page134 {
	margin:  2px;
}

#stacks_in_19279_page134 {
	margin: 2px 22px 2px 22px;
}

#stacks_in_19292_page134 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_19292_page134 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_19292_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_19294_page134 {
	margin:  2px;
}

#stacks_in_19297_page134 {
	margin:  2px;
}

#stacks_in_19302_page134 {
	margin:  2px;
}

#stacks_in_19318_page134 .stacks_left {
	float:left;
	width:35%;
}

#stacks_in_19318_page134 .stacks_right {
	float:right;
	width:65%;
}
#stacks_in_19318_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_19327_page134 {
	margin: 42px 2px 2px 22px;
}

#stacks_in_19325_page134 {
	margin:  2px;
}

#stacks_in_19344_page134 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_19344_page134 .stacks_right {
	float:right;
	width:35%;
}
#stacks_in_19344_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_19352_page134 {
	margin:  2px;
}

#stacks_in_19349_page134 {
	margin: 42px 2px 2px 22px;
}

#stacks_in_19365_page134 .stacks_left {
	float:left;
	width:35%;
}

#stacks_in_19365_page134 .stacks_right {
	float:right;
	width:65%;
}
#stacks_in_19365_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_19367_page134 {
	margin: 42px 2px 2px 22px;
}

#stacks_in_19370_page134 {
	margin:  2px;
}

#stacks_in_19383_page134 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_19383_page134 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_19383_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_19385_page134 {
	margin:  2px;
}

#stacks_in_19390_page134 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_40816_page134 {
	margin:  2px;
}

#stacks_in_40821_page134 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_19388_page134 {
	margin: 10px 2px 2px 22px;
}

#stacks_in_40840_page134 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_40840_page134 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_40840_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_40842_page134 {
	margin:  2px;
}

#stacks_in_40844_page134 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_40847_page134 {
	margin:  2px;
}

#stacks_in_40851_page134 {
	padding:  10px;
}

#stacks_in_40870_page134 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_40870_page134 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_40870_page134 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_40872_page134 {
	margin:  2px;
}

#stacks_in_40874_page134 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_40877_page134 {
	margin:  2px;
}

#stacks_in_40879_page134 {
	padding: 20px 10px 0px 10px;
}

#stacks_in_2965_page134 {
	margin: 12px 2px 2px 2px;
}


/* Start doobox Chauffeur css */

.stacks_in_9820_page134wrapper{
width: 45px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_9820_page134bulter{
cursor: pointer;
border: 1px solid #003416;
background: #07482A;
width: 45px;
height: 45px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 45px;
margin: 5px;
z-index: 1000001;
background: #07482A;
}


.stacks_in_9820_page134bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 43px; 
	vertical-align: middle;
}


.stacks_in_9820_page134bulter:hover{
color: #EBEBEB;
background: #165739; /* Old browsers */
}

/* end doobox Chauffeur css */

